Subject: RE: [Issue 19] Use v4LL source address for non-V4LL destination

From: "Christian Huitema" <[email-masked]>
Date: Mon, 10 Feb 2003 08:16:06 -0800

I propose that the issue 19 be rejected. The proposed text would
eliminate the possibility of exchange between LL addressed hosts and
on-link hosts with a non LL address; as such it forces the "configured"
hosts to either configure an LL address, or refuse all communication
with an LL addressed host. Neither of these two alternatives is
desirable. We debated the configuration issue at length last month, and
there was a rough consensus that hosts with a configured address (DHCP
or administrative action) should not be obliged to also configure an LL
address, because it might confuse non LL aware application (e.g. a SIP
UA) -- see issue LL1. There is also a strong point that, at least in
transient situation, preventing communication is undesirable. 

-- Christian Huitema